uuid: d58d4c26-5522-417c-af88-1ca0fc339ebb
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_field_storage_config
label: 'Convert Field storage Entity Bundles'
type: field_storage_config
plugin: convert_bundles_action_base
configuration: {  }
